@import "libs/shared/assets/src/global-style/variable";

.org-content-main {
  padding: 29px 24px;
}

.content-main-bottom {
  margin-top: 24px;
}

.text-group {

  &__title {
    color: #000000;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
  }

  &__content {
    margin-top: 16px;
    color: #4E4B66;
  }
}

.row_bottom {
  margin-top: 8px;
}
.bg-emp {
  background: $bg-primary-bg;
  font-weight: bold;
  color: #4E4B66;
  font-family: avertaB, Sans-serif;
}
.border-bot {
  border-bottom: 1px solid gray;
}
.pl-10 {
  padding-left: 10px;
}

.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 400px;
}
